---
id: a2o
title: a2o
hide_title: true
hide_table_of_contents: true
sidebar_label: a2o
description: Convert address to offset
---
## ipsw dyld a2o

Convert address to offset

```
ipsw dyld a2o <DSC> <ADDR> [flags]
```

### Options

```
  -d, --dec    Return address in decimal
  -h, --help   help for a2o
  -x, --hex    Return address in hexadecimal
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw dyld](/docs/cli/ipsw/dyld)	 - Parse dyld_shared_cache

